{
  "name": "hello-world",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node ./dist/index.js",
    "build": "tsc --project tsconfig.json",
    "dev": "ts-node src/index.ts",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.dzeio.com/Edhueppe/Helloworld.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "jimp": "^0.16.2",
    "js-sha1": "^0.6.0",
    "spark-md5": "^3.0.2"
  },
  "devDependencies": {
    "@dzeio/config": "^1.1.12",
    "@typescript-eslint/eslint-plugin": "^5.49.0",
    "@typescript-eslint/parser": "^5.49.0",
    "eslint": "^8.33.0",
    "ts-node": "^10.9.1",
    "typescript": "^4.9.4"
  }
}
